MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第13行: 第13行:
     background-repeat:no-repeat;
     background-repeat:no-repeat;
}
}
/*全站字型*/
/*全站样式*/
body {
body {
     font-size: 108%;
     font-size: 108%;
第38行: 第38行:
     background: rgba(0,0,0,.1);
     background: rgba(0,0,0,.1);
     text-shadow: none;
     text-shadow: none;
}
::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: rgb(213, 213, 213);
  border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
  background: rgb(196, 196, 196);
}
}
/* 公告栏滚动Rollnews */
/* 公告栏滚动Rollnews */